{%- if post.first_reblogged_on is defined -%}
    <div class="re-strim">
        <i class="fa fa-share" aria-hidden="true"></i>
        <span class="name">{{- 'reStrim' -}}</span>
    </div>
{%- endif -%}